/// <reference types="vite/client" />

declare module '*.css'
declare module 'leaflet-polylinedecorator'

interface ImportMetaEnv {
  readonly VITE_API_BASE_URL?: string
  readonly VITE_OWM_API_KEY?: string
  readonly VITE_OWM_BASE_URL?: string
  readonly VITE_OSM_TILE_URL?: string
  readonly VITE_ESRI_TILE_URL?: string
}

interface ImportMeta {
  readonly env: ImportMetaEnv
}
